Subject: Re: KDE Beta 4 under NetBSD-current
To: None <tech-userlevel@NetBSD.ORG>
From: Matthias Scheler <>
List: tech-userlevel
Date: 05/01/1998 00:23:43
In article <6i7jud$5pr$>, (Matthias Scheler) writes:
> So I would really appreciate if someone who uses -current with the old "gcc"
> compiles KDE Beta 4 and tells me if it works.

In the meantime I switched back to "gcc" myself and confirmed that the
problem is caused by "egcs".

Matthias Scheler